.re-venafi #block-mainpagecontent .slider-banner-next-div .logo-grid {
  margin-top: -323px;
}

.re-venafi {
  -webkit-tap-highlight-color: transparent;
}
.re-venafi .banner-slider {
  background-color: #ffffff;
  /*margin: 126px 0 0;*/
  margin: 160px 0 0;
  padding: 0;
  z-index: 0;
}

.re-venafi .banner-slider .new-link:after {
  display: inline-block;
}
.re-venafi .banner-slider .text-box {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 16;
  float: left;
  width: 100%;
}

.re-venafi .banner-slider .container {
  perspective: 1000px;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}

.re-venafi .banner-slider .text-box .content-wrapper {
  /* -webkit-transform: translateZ(200px) rotate3d(-1, -1, 0, 60deg);
    -moz-transform: translateZ(200px) rotate3d(-1, -1, 0, 60deg);
    -ms-transform: translateZ(200px) rotate3d(-1, -1, 0, 60deg);
    transform: translateZ(200px) rotate3d(-1, -1, 0, 60deg); */
  opacity: 0;
}

.re-venafi .banner-slider .slick-active .text-box .content-wrapper {
  opacity: 1;
  /* -webkit-transform: translateZ(0px) rotate3d(0, 0, 0, 0deg);
    -moz-transform: translateZ(0px) rotate3d(0, 0, 0, 0deg);
    -ms-transform: translateZ(0px) rotate3d(0, 0, 0, 0deg);
    transform: translateZ(0px) rotate3d(0, 0, 0, 0deg); */
  -webkit-transition: all 1500ms cubic-bezier(0, 0.785, 0, 1);
  -moz-transition: all 1500ms cubic-bezier(0, 0.785, 0, 1);
  -webkit-transition: all 1500ms cubic-bezier(0, 0.785, 0, 1);
  transition: all 1500ms cubic-bezier(0, 0.785, 0, 1);
}

.re-venafi .curve {
  position: absolute;
  top: -1px;
  width: 100%;
  height: calc(100% + 2px);
}

.re-venafi .curve img {
  object-fit: cover;
  max-width: 100%;
  max-height: 100%;
  min-height: 100%;
  min-width: 100%;
}

.re-venafi .banner-slider .text-box h1 {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  max-width: 781px;
  width: 100%;
  letter-spacing: 0.001em;
}
.re-venafi .banner-slider .text-box h1.long-text {
  max-width: 1041px;
}

.re-venafi .banner-slider .text-box h1 span {
  color: #ffa300;
}

.re-venafi .banner-slider .slick-dots {
  top: 30%;
  z-index: 2;
  left: 30px;
  width: auto;
  opacity: 0;
  transition: opacity 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
}

.re-venafi .banner-slider .slick-dots button {
  background: #d9d9d6;
  border-radius: 50%;
  width: 11px;
  height: 11px;
}

.re-venafi .banner-slider .slick-dots .slick-active button {
  background: #888b8d;
}

.re-venafi .banner-slider .slick-dots button:before {
  display: none;
}

.re-venafi .banner-slider .text-box p {
  margin-top: 19px;
  font-weight: 500;
  color: #888b8d;
  font-family: "Open Sans", sans-serif;
  line-height: 1.5;
  /*max-width: 500px;*/
  width: 100%;
  letter-spacing: 0.001em;
  max-width: 450px;
}
.re-venafi .banner-slider .text-box p span {
  display: block;
}

.re-venafi .banner-slider {
  height: 1196px;
}

.re-venafi .banner-slider .bg-wrapper {
  position: relative;
  width: 100%;
  top: 10px;
  left: 0;
  overflow: hidden;
  height: 1196px;
}

.re-venafi .banner-slider .bg-wrapper .logo-animate {
  position: absolute;
  left: calc(50% - 27px);
  width: 52px;
  height: 51px;
  top: auto;
  border-radius: 50%;
  z-index: 4;
  text-align: center;
  bottom: -24px;
  transform: skewY(22deg);
  -o-transform: skewY(22deg);
  -webkit-transform: skewY(22deg);
}

.re-venafi .banner-slider .bg-wrapper .top-skew {
  z-index: 2;
  position: absolute;
  bottom: 0%;
  left: 0;
  width: 100%;
  height: 50%;
  background: #fff;
  -o-transform-origin: left center;
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -o-transform: skewY(22deg);
  -webkit-transform: skewY(22deg);
  transform: skewY(22deg);
}

.re-venafi .banner-slider .bg-wrapper .we-bg-img:after {
  content: "";
  position: absolute;
  background: url(/themes/venafi/images/redesign/Black.png);
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  background-size: cover;
}
.re-venafi .banner-slider .bg-wrapper .we-bg-img.white-bg-overlay:after {
  background-image: url(/themes/venafi/images/redesign/white_shadow.png);
}
.re-venafi .banner-slider .bg-wrapper .we-bg-img {
  height: inherit;
  float: right;
  width: 100%;
}
.re-venafi .banner-slider .bg-wrapper .we-bg-img span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: #fff;
  visibility: visible;
}
.re-venafi .banner-slider .bg-wrapper .bottom-skew {
  z-index: 2;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 598px;
  background: #fff;
  -o-transform-origin: left center;
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -o-transform: skewY(-22deg);
  -webkit-transform: skewY(-22deg);
  transform: skewY(-22deg);
}

.re-venafi .banner-slider .bg-wrapper .we-bg-img img {
  height: 100%;
  min-height: 100%;
  min-width: 100%;
  object-fit: cover;
}

.re-venafi .banner-slider .container:after {
  clear: both;
  display: block;
  content: "";
}

/* Media Query*/

@media (min-width: 1480px) and (max-width: 1699px) {
  .re-venafi .banner-slider .bg-wrapper .top-skew {
    -o-transform: skewY(19deg);
    -webkit-transform: skewY(19deg);
    transform: skewY(19deg);
  }

  .re-venafi .banner-slider .bg-wrapper .bottom-skew {
    -o-transform: skewY(-19deg);
    -webkit-transform: skewY(-19deg);
    transform: skewY(-19deg);
  }

  .re-venafi .banner-slider .bg-wrapper .logo-animate {
    -o-transform: skewY(19deg);
    -webkit-transform: skewY(19deg);
    transform: skewY(19deg);
  }
}

@media (min-width: 2101px) {
  .re-venafi .banner-slider .bg-wrapper .top-skew {
    -o-transform: skewY(10deg);
    -webkit-transform: skewY(10deg);
    transform: skewY(12deg);
  }

  .re-venafi .banner-slider .bg-wrapper .bottom-skew {
    -o-transform: skewY(-10deg);
    -webkit-transform: skewY(-10deg);
    transform: skewY(-9deg);
    height: 532px;
  }

  .re-venafi .banner-slider .bg-wrapper .logo-animate {
    -o-transform: skewY(10deg);
    -webkit-transform: skewY(10deg);
    transform: skewY(10deg);
  }

  .re-venafi .banner-slider .bg-wrapper,
  .re-venafi .banner-slider {
    height: 1080px;
  }
}

@media (min-width: 1700px) and (max-width: 2100px) {
  .re-venafi .banner-slider .bg-wrapper .top-skew {
    -o-transform: skewY(15deg);
    -webkit-transform: skewY(15deg);
    transform: skewY(15deg);
  }

  .re-venafi .banner-slider .bg-wrapper,
  .re-venafi .banner-slider {
    height: 1180px;
  }

  .re-venafi .banner-slider .bg-wrapper .bottom-skew {
    -o-transform: skewY(-15deg);
    -webkit-transform: skewY(-15deg);
    transform: skewY(-15deg);
    height: 589px;
  }

  .re-venafi .banner-slider .bg-wrapper .logo-animate {
    -o-transform: skewY(15deg);
    -webkit-transform: skewY(15deg);
    transform: skewY(15deg);
  }

  .re-venafi .banner-slider .bg-wrapper .we-bg-img:after {
    background-size: 100% 100%;
  }
}

/*@media (min-width: 1400px) {*/
/*.re-venafi .banner-slider .bg-wrapper .bottom-skew {*/
/*height: 598px;*/
/*}*/
/*}*/

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .re-venafi .banner-slider {
    height: 972px;
  }

  .re-venafi .banner-slider .bg-wrapper {
    top: -2.4%;
    height: 1080px;
  }
  .re-venafi .banner-slider .bg-wrapper .bottom-skew {
    height: 50%;
  }
  .re-venafi #block-mainpagecontent .slider-banner-next-div .logo-grid {
    padding-bottom: 0 !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
  .re-venafi .banner-slider {
    height: 900px;
  }

  .re-venafi .banner-slider .bg-wrapper {
    top: -10.6%;
    height: 980px;
  }
  .re-venafi .banner-slider .bg-wrapper .bottom-skew {
    height: 50%;
  }
  .re-venafi #block-mainpagecontent .slider-banner-next-div .logo-grid {
    margin-top: -250px;
    padding-bottom: 0 !important;
  }
}

@media screen and (max-width: 991px) {
  .re-venafi .banner-slider .slick-list,
  .re-venafi .banner-slider .slick-track,
  .re-venafi .banner-slider .slick-slide,
  .re-venafi .banner-slider .text-box,
  .re-venafi .banner-slider .container,
  .re-venafi .banner-slider .content-wrapper {
    height: auto;
  }
  .re-venafi #block-mainpagecontent .slider-banner-next-div .logo-grid {
    margin-top: 0px;
    padding: 0 !important;
  }
  .re-venafi .banner-slider .bg-wrapper .we-bg-img:after {
    /*background-size: contain;*/
    display: none;
  }

  .re-venafi .banner-slider {
    height: auto;
  }

  .re-venafi .banner-slider .slick-dots {
    top: auto !important;
    bottom: -35px;
    width: 100%;
    left: 0 !important;
  }

  .re-venafi .banner-slider {
    margin: 90px 0 0;
    padding: 0;
  }

  .re-venafi .banner-slider .bg-wrapper .top-skew {
    display: none;
  }

  .re-venafi .banner-slider .bg-wrapper .bottom-skew {
    display: none;
  }

  .re-venafi .banner-slider .bg-wrapper {
    height: 350px;
  }

  .re-venafi .banner-slider .text-box {
    position: relative;
    margin-bottom: 40px;
  }

  .re-venafi .banner-slider .bg-wrapper {
    position: relative;
    top: auto;
  }

  .re-venafi .banner-slider {
    padding-bottom: 55px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .re-venafi .banner-slider .bg-wrapper .we-bg-img {
    height: 350px;
  }

  .re-venafi .banner-slider {
    padding-top: 20px;
  }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .re-venafi .banner-slider .bg-wrapper {
    height: 300px;
  }

  .re-venafi .banner-slider {
    padding-top: 10px;
  }
}

@media screen and (max-width: 595px) {
  .re-venafi .banner-slider .text-box p {
    margin-top: 16px;
  }

  .re-venafi .banner-slider {
    padding-top: 0;
  }

  .re-venafi .banner-slider .new-link {
    margin-top: 18px;
  }
  .re-venafi .banner-slider .new-link:after {
    top: 2px;
  }
  .re-venafi .banner-slider .bg-wrapper {
    height: 200px;
  }
}
